/*
 * @Author: wufan
 * @Date: 2020-12-01 17:20:49
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2020-12-04 11:44:19
 * @Description: Description
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */

import { getUserStore, getUserPermission ,logout} from '@/data-source/base/request-apis';

export default class StoreService {
    // 获取员工列表 
  static getUserStore(params: any) {
    return getUserStore(params);
  }

  // 获取员工列表 
  static getUserPermission(params: any) {
    return getUserPermission(params);
  }
  //退出登录
  static logout(params: any) {
    return logout(params);
  }
}